algorithm: MLP
criterion: Calibration
criterion_final: 0.23190805315971375
dataset: hERG
hparams:
  lr: 9.163035333801282e-08
  mlp_depth: 1
  mlp_width: 256
  weight_decay: 0.001
representation: MACCS
seed: 35563
test_calibration_final: 0.22378957271575928
test_performance_0: 0.3068910241127014
test_performance_1: 0.3068910241127014
test_performance_2: 0.3022836744785309
test_performance_final: 0.25400641560554504
train_val_split: Scaffold
val_calibration_final: 0.2277546375989914
val_performance_0: 0.3105010390281677
val_performance_1: 0.30629533529281616
val_performance_2: 0.2819148898124695
val_performance_final: 0.5699233412742615
